@charset "utf-8";

.u-mv:before {
	background: url(../../img/about/pc/bg-mv.jpg) no-repeat center;
	background-size: cover;
}

/*  #topTips
--------------------------------------------------*/

#topTips {
	padding-top: 60px;
	padding-bottom: 80px;
}
	#topTips .secTtl {
		margin-bottom: 40px;
	}

@media screen and (max-width:768px) {
	#topTips {
		padding-top: 40px;
		padding-bottom: 40px;
	}
		#topTips .secTtl {
			margin-bottom: 20px;
		}
}

/*  .feature
--------------------------------------------------*/

.feature {
	padding-top: 90px;
	padding-bottom: 110px;
}
	.feature .box {
		max-width: 1100px;
	}
		.feature .left {
			width: 9.1%;
			max-width: 100px;
			float: left;
		}
			.feature .left img {
				display: block;
				width: 100%;
				max-width: 60px;
				margin-left: auto;
			}
		.feature .right {
			width: 86.4%;
			max-width: 950px;
			float: right;
			padding-top: 40px;
		}
			.feature .right .photo {
				margin-bottom: 60px;
			}
			.feature .right .tips {
			}
				.feature .right .tips .boxTtl {
					margin-bottom:25px;
				}
				.feature .right .tips .pattern {
					margin-bottom: 45px;
					width: 100%;
					max-width: 750px;
				}
					.feature .right .tips .pattern li {
						width: 24%;
						float: left;
					}
					.feature .right .tips .pattern li + li {
						margin-left: 1.333%;
					}

				.feature .right .tips p {
					margin-bottom: 50px;
				}
				.feature .right .tips .wBtn {
				}

@media screen and (max-width:768px) {
	.feature {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}
		.feature .left {
			width: 100%;
			max-width: inherit;
			float: none;
		}
		.feature .right {
		    width: 100%;
		    float: none;
		    padding-top: 20px;
		}
			.feature .right .photo {
			    margin-bottom: 25px;
			}
			.feature .right .tips .boxTtl {
			    margin-bottom: 20px;
			    font-size: 18px;
			    text-align: justify;
			}
			.feature .right .tips .pattern {
			    margin-bottom: 0;
			}
				.feature .right .tips .pattern li {
				    width: 47%;
				    margin-bottom: 18px;
				}
				.feature .right .tips .pattern li + li {
				    margin-left: 0;
				}
				.feature .right .tips .pattern li:nth-child(even) {
					float: right;
				}
				.feature .right .tips p {
				    margin-bottom: 25px;
				    text-align:justify;
				}
}

/*  #noukotsu
--------------------------------------------------*/

#noukotsu {
}
	#noukotsu .detail {
		margin-top: 80px;
		padding-top: 50px;
		padding-bottom: 55px;
		background: url(../../img/about/pc/bg-detail.jpg) no-repeat center;
		background-size: cover;
	}
	#noukotsu .dInner {
		width: 87.5%;
		max-width: 820px;
		margin-right: auto;
		margin-left: auto;
	}
		#noukotsu .detail h5 {
			font-size: 27px;
			line-height: 1.75;
			margin-bottom: 15px;
		}
			#noukotsu .detail .photos {
				width: 53%;
				max-width: 430px;
				float: left;
			}
				#noukotsu .detail .photos .big {
					margin-bottom: 10px;
				}
				#noukotsu .detail .photos li {
					width: 48.9%;
					max-width: 210px;
					float: left;
				}
				#noukotsu .detail .photos li + li {
					float: right;
				}
			#noukotsu .detail .dTips {
				width: 41.5%;
				max-width: 340px;
				float: right;
			    margin-top: 25px;
			}
				#noukotsu .detail .dTips .intro {
					font-size: 16px;
					line-height: 2.1875;
					margin-bottom: 30px;
				}
				#noukotsu .detail .business {
					margin-bottom: 60px;
				}
					#noukotsu .detail .business li {
					}
					#noukotsu .detail .business li + li {
						margin-top: 10px;
					}
						#noukotsu .detail .business li h6 {
							font-size: 16px;
							line-height: 1.625;
							width: 80px;
							float: left;
						}
						#noukotsu .detail .business li p {
							font-size: 16px;
							line-height: 1.625;
							width: calc(97% - 80px);
							float: right;
						}

				#noukotsu .detail .price {
					border:1px solid #999999;
					padding: 20px 30px;
				}
					#noukotsu .detail .price p {
						font-size: 16px;
						line-height: 2.1875;
					}

@media screen and (max-width:768px) {
	#noukotsu .detail {
	    margin-top: 40px;
	    padding-top: 25px;
	    padding-bottom: 30px;
	}
		#noukotsu .dInner {
		    width: 80%;
		}
		#noukotsu .detail .photos {
		    width: 100%;
		    float: none;
		    margin-right: auto;
		    margin-left: auto;
		}
			#noukotsu .detail .photos .big {
			    margin-bottom: 5px;
			}
		#noukotsu .detail .dTips {
		    width: 100%;
		    max-width: inherit;
		    float: none;
		    margin-top: 20px;
		}
			#noukotsu .detail .dTips .intro {
			    font-size: 14px;
			    line-height: 2;
			    margin-bottom: 15px;
			    text-align: justify
			}
			#noukotsu .detail .business {
			    margin-bottom: 25px;
			}
				#noukotsu .detail .business li h6 {
				    font-size: 14px;
				    width: 70px;
				}
				#noukotsu .detail .business li p {
					font-size: 14px;
					width: calc(97% - 70px);
				}

}

/*  #cando
--------------------------------------------------*/

#cando {
	padding-top: 80px;
	padding-bottom: 100px;
}
	#cando .secTtl {
		margin-bottom: 60px;
	}
	.residence {
	}
		.residence .box {
		}
		.residence .box + .box {
			margin-top: 80px;
		}
			.residence .box .photo {
				width: 47%;
				float: right;
			}
			.residence .box + .box .photo {
				width: 34%;
				float: left;
			}
			.residence .box .tips {
				width: 48%;
				float: left;
			    margin-top: 25px;
			}
			.residence .box + .box .tips {
				width: 58%;
				float: right;
			    margin-top: 0;
			}
				.residence .box .tips h4 {
					margin-bottom: 20px;
				}
				.residence .box .tips .on {
					text-align: center;
					margin: 30px auto;
				}
					.residence .box .tips .on p{
						font-size: 22px;
						line-height: 2;
						text-align: left;
						display: inline-block;
					}
				.residence .box .tips .name {
					margin-top: 10px;
					font-size: 24px;
					text-align: right;
				}
					.residence .box .tips .name span {
						font-size: 16px;
						padding-right: 10px;
						letter-spacing: 2px;
					}

@media screen and (max-width:768px) {
	#cando {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}
		#cando .secTtl {
		    margin-bottom: 30px;
		}
		.residence .box + .box {
		    margin-top: 40px;
		}
			.residence .box .photo {
			    width: 100%;
			    float: none;
			    max-width: 280px;
			    margin-right: auto;
			    margin-left: auto;
			}
			.residence .box + .box .photo {
			    width: 100%;
			    float: none;
			    max-width: 280px;
			}
			.residence .box .tips {
			    width: 100%;
			    float: none;
			}
			.residence .box + .box .tips {
			    width: 100%;
			    float: none;
			    margin-top: 25px;
			}
				.residence .box .tips h4 {
				    margin-bottom: 15px;
				}
				.residence .box .tips p {
				    font-size: 13px;
				    line-height: 2;
				}
				.residence .box .tips .on {
					margin: 20px auto;
				}
					.residence .box .tips .on p{
						font-size: 18px;
					}
				.residence .box .tips .name {
				    /*text-align: center;*/
				}
}


/*  #others
--------------------------------------------------*/

#others {
    padding-top: 65px;
    padding-bottom: 70px;
	border-top: 1px solid #cccccc;
}
	#others .inner {
		max-width: 750px;
	}
	#others .secTtl {
		width: 120px;
		float: left;
	    margin-top: 40px;
	}
	#others .tips {
		width: calc(92% - 120px);
		float: right;
	}
		#others .tips li {
		}
		#others .tips li + li {
			margin-top: 40px;
		}
			#others .tips li h4 {
				font-size: 27px;
			}
				#others .tips li h4 span {
					color: #cdccff;
				    padding-right: 15px;
					font-size: 12px;
					vertical-align: 5px;
				}
			#others .tips li p {
				padding-left: 28px;
			}

@media screen and (max-width:768px) {
	#others {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}
		#others .secTtl {
		    float: none;
		    margin-top: 0;
		    margin-right: auto;
		    margin-left: auto;
		}
		#others .tips {
		    width: 100%;
		    float: none;
		    margin-top: 15px;
		}
			#others .tips li + li {
			    margin-top: 20px;
			}
				#others .tips li h4 {
				    font-size: 20px;
				}
					#others .tips li h4 span {
					    padding-right: 10px;
					    vertical-align: 2px;
					}
				#others .tips li p {
				    padding-left: 23px;
				    line-height: 2;
				    margin-top: 7px;
				}
}









